6.4 F-PROT Antivirus Updater options

#### Report options

Options | Description
--version | Prints version number and quits.
-h, --help | Prints help and exits..

#### Configuration options

Options | Description
--proxy <http://proxy.name:portnumber> | This option will cause the perl script to use <proxy.name> as an HTTP proxy server and the supplied portnumber for all HTTP communications.
--proxy-username USERNAME | This option will cause the updater to use USERNAME as a username when authenticating to a proxy server (this option is only needed if the HTTP proxy server requires authentication).
--proxy-password PASSWORD | This option is used with the --proxy-username and will cause PASSWORD to be used when the updater authenticates with the HTTP proxy.
--keyfile FILE | Specifies a path to a file containing a valid license key (line of the form "FPROT_LICENSE_KEY=KEY", where KEY is a valid license key).
--ignore-lockfile | Ignore the lockfile
--force-lockfile | Attempt to unlink the lockfile.

Back to Index

Copyright © 2007 FRISK Software International. All rights reserved